Bug 40390 - ppp0 dervice at startup hangs with 7.1 seawolf / 7.1beta fischer not
ppp0 dervice at startup hangs with 7.1 seawolf / 7.1beta fischer not
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: netcfg (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-13 05:35 EDT by Need Real Name
Modified: 2007-04-18 12:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 13:28:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-05-13 05:35:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [de] (X11; U; Linux 2.4.0-0.99.11 i686)

Description of problem:
I have a little server that do make the internet connection for my litte
network.
it runs under redhat linux 7.1 beta (fischer relase 7.0.90).
There is a modem as ppp0 device at statup.
I have become the FINAL 7.1 an made an UPDATE from 7.1 Beta to 7.1 FINAL
than the System hangs at startup at briging up ppp0

I made a NEW install from 7.1 FINAL. The same.

I made a new install the Beta 7.1 it runs.


------


i found a part of the problem.

in /etxc/sysconfig/network-scripts/ifcfg-ppp0

in the LINE: DEMAND=yes


at Beta 7.1 there is no Problem, but the FINAL hangs with this option.

if i say in the final,  DEMAND=no

the ppp0 derive comes up.

but then is the connection not stop after 5 min. idle.

thats my problem.


thanks

dennis



How reproducible:
Always

Steps to Reproduce:
1.7.1 Beta with running ppp0 derice at startup
2.make a update to 7.1 final
3.the system hangs
	

Additional info:
Comment 1 Bill Nottingham 2006-08-07 16:05:18 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 2 Bill Nottingham 2006-10-18 13:28:41 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.